=== debian/control ===
Source: xfonts-wqy
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf, xfonts-utils
Standards-Version: 3.9.5
Homepage: http://wqy.sourceforge.net/
Vcs-Git: git://anonscm.debian.org/pkg-fonts/xfonts-wqy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/xfonts-wqy.git;a=summary

Package: xfonts-wqy
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends: ${misc:Depends}
Suggests: xfs | xserver
Description: WenQuanYi Bitmap Song CJK font for X
 The Wen Quan Yi bitmap font is a manually fine-tuned multi-strike
 bitmap font for on-screen display of Chinese (traditional and simplified).
 It has arguably the most complete coverage for Chinese characters among
 all known open-source bitmap fonts, including CJK Unified Ideograph
 (U4E00 - U9FA5) and CJK Unified Ideograph Extension A (U3400 - U4DB5)
 glyphs at four different sizes (9pt-12x12 pixel, 10pt-13x13 pixel,
 11pt-15x15 pixel, 12pt-16x16 pixel) and two weights (medium and bold).
 .
 Use of this font in web pages and elsewhere eliminates the annoying
 "blurring" problems caused by the high stroke density of many Chinese
 characters and insufficient "hinting" of anti-aliased Chinese fonts. 
 .
 This font also provides bitmap glyphs for Basic Latin,
 Japanese Hiragana (U3040 - U309F) and Katakana (U30A0 - U30FF).
