=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9

override_dh_compress:
	dh_compress -Xpcf
	
override_dh_install:
	dh_install
	mv $(CURDIR)/debian/xfonts-wqy/etc/X11/fonts/misc/fonts.alias $(CURDIR)/debian/xfonts-wqy/etc/X11/fonts/misc/xfonts-wqy.alias
