=== debian/watch ===
version=3
http://sf.net/wqy/wqy-bitmapfont-bdf-gb18030-(.*)\.tar\.gz
