## xfonts-wqy 1.0.0~rc1

=== Makefile ===
--- 
+++ 
@@ -4,11 +4,13 @@
 # by Qianqian Fang (fangqq<at>gmail<dot>com)
 # 2006/12/13
 #############################################
-.PHONEY:all clean cjk cjk0 cjka ko ja hangul latin0 cjkl wqyv08 wqyv1 zenhei
+.PHONEY:all clean cjk cjk0 cjka ko ja hangul latin0 cjkl wqyv08 wqyv1 zenhei ttf
 
 B2P=bdftopcf
+FONTFORGE=fontforge
+
 SLICE=./bdfmerge.pl  # the shebang line of this script may need adjustment
-CJKBASIC=0x201C--0x201C 0x02C7--0x02C9 0x4E00--0x9FA5
+CJKBASIC=0x201C--0x201C 0x02C7--0x02C9 0x4E00--0x9FCB
 CJKEXTA	=0x3400--0x4DB5
 CJK1=0x2460--0x24EA 0x2500--0x25EF 0x2605--0x2606 0x2605--0x2606 0x262F--0x2637
 CJK2=0x2FF0--0x2FFB 0x3001--0x3020 0x3021--0x3029 0x3105--0x312C 0x3192--0x319F
@@ -30,7 +32,8 @@
 LATINALL=$(NUMBERS) $(LATINBASIC) $(LATINPUNC)
 RANGE=$(FULLRANGE)   # default range
 
-all_bitmap := 9pt 9ptb 10pt 10ptb 11pt 11ptb 12pt 12ptb
+#all_bitmap := 9pt 9ptb 10pt 10ptb 11pt 11ptb 12pt 12ptb
+all_bitmap := 9pt 10pt 11pt 12pt 13px
 all_range  := $(all_bitmap:%=wenquanyi_%)
 all_bdf    := $(all_range:%=%.bdf)
 all_pcf    := $(all_range:%=%.pcf)
@@ -58,3 +61,5 @@
 	-rm -f $(all_pcf) $(all_range:%=%_cjk.bdf)
 b2p:
 	@if [ -z `which ${B2P}` ]; then echo "Please install bdftopcf to build pcf fonts."; exit 1; fi
+ttf: wqyv1
+	$(FONTFORGE) -script wqy-bsong-ttf.fe
