=== debian/changelog ===
xfonts-wqy (1.0.0~rc1-6) unstable; urgency=medium

  * Remove configure files correctly when purge (Closes: #858959).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 29 Mar 2017 11:11:38 +0800

xfonts-wqy (1.0.0~rc1-5) unstable; urgency=medium

  * Fix wrong config file symlink (Closes: #858471).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 23 Mar 2017 09:25:56 +0800

xfonts-wqy (1.0.0~rc1-4) unstable; urgency=medium

  * Rename /etc/fonts/conf.avail/85-xfonts-wqy.conf to fix wrongly placed
    config file without removing it unconditional.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 20 Jan 2017 11:52:21 +0800

xfonts-wqy (1.0.0~rc1-3) unstable; urgency=medium

  * Rename /etc/X11/fonts/misc/xfonts-wqy.alias to fix wrongly placed
    fonts.alias file (Closes: #737167).

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 18 Jan 2017 23:44:24 +0800

xfonts-wqy (1.0.0~rc1-2) unstable; urgency=medium

  * Fix missing @ in bdfmerge.pl (Closes: #808850).
    Thanks to Paul Hardy, Matt Kraai.
  * Bump Standards-Version to 3.9.8.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 02 Jan 2017 02:03:42 +0800

xfonts-wqy (1.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Use copyright-format 1.0.
  * Fix wrong configuration file.
  * Update watch.
  * Remove patches.
  * Add ChangZhuo Chen as Uploaders.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 22 Nov 2015 21:56:25 +0800
