=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 9), po-debconf, xfonts-utils
-Standards-Version: 3.9.5
+Uploaders: Christian Perrier <bubulle@debian.org>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+Build-Depends: debhelper (>= 9),
+               dh-exec,
+               po-debconf,
+               xfonts-utils
+Standards-Version: 3.9.8
 Homepage: http://wqy.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/xfonts-wqy.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/xfonts-wqy.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/xfonts-wqy.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/xfonts-wqy.git/
 
 Package: xfonts-wqy
 Architecture: all
