=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9

override_dh_compress:
	dh_compress -Xpcf
