=== debian/watch ===
version=3
http://sf.net/wqy/wqy-bitmapsong-(.*)\.tar\.gz
